$ luarocks install santoku

Versions

0.0.9-16 days ago2 downloads
0.0.8-119 days ago3 downloads
0.0.7-120 days ago4 downloads
0.0.6-122 days ago2 downloads
0.0.5-123 days ago2 downloads
0.0.4-124 days ago3 downloads
0.0.3-125 days ago3 downloads
0.0.2-127 days ago6 downloads
0.0.1-128 days ago(revision: 4)9 downloads

Dependencies

lua >= 5.1
LuaFileSystem >= 1.8.0-1

Dependency for

javaimp

Manifests